Bug 4627 - Rosa 2014.1 Packages have Samba 4 ADS Package Disabled
: Rosa 2014.1 Packages have Samba 4 ADS Package Disabled
Status: RESOLVED DUPLICATE of bug 5187
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Alexey Ivanov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-06 20:43 MSK by Zombie Ryushu
Modified: 2015-03-26 08:44 MSK (History)
1 user (show)

See Also:
RPM Package: samba
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2014-11-06 20:43:29 MSK
Rosa 2014.1 Packages have Samba 4 ADS Package Disabled at build time. This is a terrible problem because ADS is the primary function of Samba 4. Please produce an update that re-enables ADS Support in Samba 4. To not do so Cripples Samba.
Comment 1 Alexey Ivanov 2015-03-26 08:44:04 MSK
There is another bug report on this issue. Bug 5187 provides more details. Marking this one as duplicate.

*** This bug has been marked as a duplicate of bug 5187 ***